Month: October 2011

Ubuntu 11.04, Ruby on rails – zlib

I have spent hours trying to get rails installed. I kept getting a zlib error, but I had installed all known packages for zlib.   I then tried apt-get install libruby  ad that fixed everything. I also tried this rvm package...

Read More

Categories